set(SOURCES 
    "setup_wires.cpp"
    "step0.cpp"
    "step1.cpp"
    "step2.cpp"
    "step3.cpp"
    "step4.cpp"
    "step5.cpp"
    "step6.cpp"
    "wires_puzzle.cpp"
)

add_subdirectory(tetris_resources)

target_sources(${COMPONENT_LIB} PRIVATE ${SOURCES})
